Bug 235262 - net/rclone: Update to 1.45
Summary: net/rclone: Update to 1.45
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: William Grzybowski
URL: https://people.FreeBSD.org/~sunpoet/p...
Keywords:
Depends on:
Blocks:
 
Reported: 2019-01-28 03:10 UTC by Sunpoet Po-Chuan Hsieh
Modified: 2019-02-17 19:56 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (wg)


Attachments
Update rclone to 1.45 (797 bytes, patch)
2019-02-05 09:34 UTC, Ralf van der Enden
tremere: maintainer-approval?
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sunpoet Po-Chuan Hsieh freebsd_committer 2019-01-28 03:10:55 UTC
Update to 1.45

Changes:        https://github.com/ncw/rclone/releases
Comment 1 Ralf van der Enden 2019-02-05 09:34:36 UTC
Created attachment 201745 [details]
Update rclone to 1.45


Before doing my own PR for this update I checked if there was one already and came across this one. So hereby the patch to update to the latest available version of rclone.
Comment 3 commit-hook freebsd_committer 2019-02-17 19:56:13 UTC
A commit references this bug:

Author: sunpoet
Date: Sun Feb 17 19:55:16 UTC 2019
New revision: 493216
URL: https://svnweb.freebsd.org/changeset/ports/493216

Log:
  Update to 1.46

  Changes:	https://github.com/ncw/rclone/releases
  PR:		235262
  Submitted by:	sunpoet (myself)
  Approved by:	maintainer (timeout, 3 weeks)

Changes:
  head/net/rclone/Makefile
  head/net/rclone/distinfo
Comment 4 Sunpoet Po-Chuan Hsieh freebsd_committer 2019-02-17 19:56:57 UTC
Committed. Thanks!